/********** global **********/

body{
	margin:0; padding:0;
}
img{
	border:0;
}
a:link,a:visited,a:active{
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

#f_header{
	font-size:12px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

.special_font{font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;}

/********** header **********/
.header{
	width:100%; background:url(../images/header_bg.gif) #ffffff repeat-x 0 0; text-align:center;
}
.header .padder{
	width:990px; margin:0 auto; background:url(../images/header_bg.gif) #ffffff repeat-x 0 0; padding-bottom:4px; text-align:left;
}
.header .padder .nav{
	background:#b42128; height:36px;
}
.header .padder .navLeftBg{
	background:url(../images/vertical.gif) no-repeat 0 0; height:36px;
}
/* .header .padder .navRightBg{
	background:url(../images/icons.gif) no-repeat right -146px; height:36px;
} */
.header .padder .nav .mainNav{
	padding-left:24px; position:absolute;
}
.header .padder .nav .mainNav a:link,.header .padder .nav .mainNav a:visited,.header .padder .nav .mainNav a:active{
	width:90px; height:36px; display:inline-block; text-align:center; color:#ffffff; font-weight:bold; font-size:14px; line-height:36px; margin-left:25px;
}
.header .padder .nav .mainNav a:hover{
	text-decoration:none;
}
.header .padder .nav .mainNav a.actived:link,.header .padder .nav .mainNav a.actived:visited,.header .padder .nav .mainNav a.actived:hover,.header .padder .nav .mainNav a.actived:active{
	background:#9e0910; color:#FFF;
}
.header .padder .secondNav{
	text-align:left;line-height: 32px;border-bottom: 1px solid #fff;
}
.header .padder .secondNav a{
	color:#b42128  ; display:inline-block; padding:0 0px; margin-right:10px;
}
.header .padder .secondNav a.actived{
	font-weight:bold;
}
.header .padder .secondNav .subNav1{
	display:none;
}
.header .padder .secondNav .subNav2{
	padding-left:130px;display:none;
}
.header .padder .secondNav .subNav3{
	padding-left:100px;display:none;
}
.header .padder .secondNav .subNav4{
	padding-left:350px;display:none;
}
.header .padder .secondNav .subNav5{
	padding-left:400px;display:none;
}
.header .padder .secondNav .subNav6{
	padding-left:550px;display:none;
}
.header .padder .secondNav .subNav7{
	padding-left:720px;display:none;
}
.header .padder .secondNav .subNav46{
	padding-left:870px;display:none;
}

.bread_nav,.bread_nav a{color: #ca020c;font-weight: bold;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
.foot_copyright{
	color: #ca020c;
    font-size: 12px;
    font-weight: bold;
}

.right_nav_active{background: url(../images/xian_right_title_back.gif); color: #ca020c;font-weight: bold;}
#pagination{text-align: center;}
#pagination li{display: inline;}
#pagination li.disabled{display: none;}
#post_content table{border-spacing: 0px;border-collapse: collapse;}
#post_content table td{border: 1px solid #000;padding: 6px;}
